.accordion.nested-main, .tabs {
  width: 340px;height: 100%;border: 1px solid #d3d3d3;
  background: #ffffff;padding-top: 36px;vertical-align: top;
}
.main .tabs{ box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.11);border-radius: 16px;margin: 0.25rem 0.5rem 0.25rem 0.25rem; }
.pandptabs{
    border: 1px solid #0c8ae5;border-radius: 16px;overflow: hidden;
    margin: 0.25rem 0.25rem 0.25rem 0.5rem;
    background-color: #fff;
}
.tabs button {
  background: none !important;display: block;width: 100%;height: 100%;
  text-align: left;margin: 0;padding: 0.85rem 0;font-weight: bold;line-height: 18px;
}
ul.tabs li:last-child button {border-bottom: none;}
button.collapsed {color: #595959;}
#accordionExample {display: inline-block;}
.terms {
    margin-top: 0;background: #F5F7FC;padding: calc(1rem + 50px) 1rem 1rem;
    .container-terms{justify-content: space-between;}
    .right-section{
      background-color:white;border-radius: 16px;border:1px solid #1C4AA4;
      width: calc(100% - 374px);padding-bottom: 1rem;overflow: hidden;
    }
    .table-bordered>:not(caption)>*>*{font-size: 14px}
}
.terms .nav-tab-wrap-blk{
    border: 1px solid #ABABAB;box-shadow: 0px 4px 10.2px 0px #00000029;border-radius: 16px;
    background-color: #fff;width: fit-content;
    .tabs{border:none;box-shadow: none;}
    .tabs button{color:#4c4c4c;font-size: 16px;font-weight: 400}
    .tabs button:not(.collapsed){color:#1D489C;font-weight: 600}
    .nav-tabs{
        background: #E3EDFF;border-radius:8px;padding: 0.313rem;margin-top: 1.5rem !important;
        width: fit-content !important;height: fit-content;
      }
    .nav-tabs .nav-link{border:none;border-radius: 6px;padding: 6px 30px;}
    .nav-tabs .nav-link:hover{background-color: transparent;}
    .nav-tabs .nav-link.active{background: #395EA6;}
}
ul.tabs li {
  margin: 0;
  cursor: pointer;
  padding: 0px 2px 0px 47px;
  overflow: hidden;
  position: relative;
  font-size: 18px;
  color: #595959;
  font-weight: bold;
}
ul.tabs li:focus-visible, 
ul.tabs li .btn:focus, ul.tabs li .btn:not(:focus), 
ul.tabs li .btn:active{outline: none; border:none}
.privacy-policy-wrapper{ 
  ul.tabs li{padding-left:24px}
  .tab_container .h2{font-size: 20px;font-weight: 500;}
  .tabs .accordion-header:first-child .btn{color: #1d489c;font-size: 16px;font-weight: 700;}
  .tab_container{padding-left: 24px;padding-top: 20px;padding-right: 20px;}
}
button:focus {outline: none}

.tab_container {
  border-top: none;width: 100%;overflow: auto;padding: 1.5rem 2rem;transition: all 3s;
}
.tab_container .h2 {
  font-size: 20px;
  font-weight: 500;
}
.tab_container p {
  color:#191919;
  font-size: 14px;font-weight: 400;
  line-height: 36px;
  color: #2b2a29;
  margin: 20px 0;
  word-wrap: break-word;
  word-break: break-word;
}
.tab_container li{font-size: 16px;font-weight: 400}
.tab_container strong {font-weight:600}
.tab_drawer_heading,
.accordion-button {
  border: none;
  background: none;
  font-size: 0;
  padding: 0;
  display: block;
}

.accordion-body {
  border-bottom: 1px solid #d3d3d3;
}
.accordion.nested-main .accordion-button {
  font-size: 1rem;
  padding: 1rem 1.25rem;
  font-family: "RobotoBold";
  justify-content: space-between;
  display: flex;
}
.accordion.nested-main .accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  margin: 0;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
  display: block;
}
.accordion-button:not(.collapsed) {
  color: #000;
}
.accordion.nested-main .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(180deg);
}
.accordion-header.parent-accordion {
  margin-bottom: 0;
  background-color: #ebebeb;
  border: 1px solid #fdfdfd;
}

.accordion-collapse {
  border: none !important;
}
.disclimar {
  padding: 33px;
  border: 1px solid #bbbbbb;
  border-radius: 7px;
}
.disclimar p {
  padding: 0;
  margin: 0;
}
.accordion-item {
  border: none;
}

.privacy-policy-wrapper .tabs .accordion-header .btn {
  padding-bottom: 3px;
}
.privacy-policy-wrapper .tabs .accordion-header .side-menu-item {
  font-size: 16px;
  .text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1280px) {
  .privacypolicy-page {
    margin-top: 0px !important;
  }
  .privacypolicy-page .container {
    padding-left: 10px !important;
  }
}
@media only screen and (max-width: 1024px) {
  .terms {
    padding-top: 1rem!important;
    .nav-tab-wrap-blk{display: none !important}
    .right-section{
      width:100%;border-top-left-radius: var(--bs-accordion-border-radius);
      border-top-right-radius: var(--bs-accordion-border-radius);
      border:1px solid #395ea6;
    }
   /* .right-section .accordion-button{
      background: #ffffff !important;box-shadow: 0px 1px 4px #46464629;
    }
    .right-section .accordion-button.collapsed{
      background: #E3EDFF !important;box-shadow: 0px 1px 4px #b4c3df;
    }*/
    .right-section .accordion-button::after{
        color: #191919;font-weight: 500;background-size: 16px !important;
        background-position: center;
    }
    .table-bordered>:not(caption)>*>*{font-size: 14px}
  }

  .disclimar {
    padding: 15px;
    border: 1px solid #bbbbbb;
    border-radius: 7px;
  }
  .disclimar p {
    padding: 0;
    margin: 0 !important;
  }
  .tab_container .h2 {
    font-size: 18px;
    font-weight: bold;
  }
  .tab_container p {
    font-size: 14px;
    line-height: 24px;
    color: #2b2a29;
    margin: 20px 0;
  }
  .accordion.nested-main,
  .tabs {
    display: none;
  }
  .tab_drawer_heading {
    display: block;
  }
  .accordion-item {
    width: 100%;margin: 0.25rem 0;padding: 0;display: inline-block;clear: both;
  }
  .accordion-item:first-of-type{margin-top:0}
  /*.tab_container { padding: 15px 25px;margin-top:10px;}*/
  .tab_container {
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    overflow: auto;
    padding: 15px 25px;
    margin-top: 10px;
    background: #ffffff;
  }

  #accordionExample {
    display: block;
    padding: 0 0 30px 0;
  }
  .accordion-header.tab_drawer_heading.title,
  .accordion-button {
    width: calc(100% - 30px) !important;
    display: flex;
    margin: 0px auto;
    border: none;
    background: #ffffff;
    box-shadow: 0px 1px 4px #46464642;
    /*border-radius: 4px;*/
    font-size: 16px;
    font-weight: 500;
    padding: 12px;
  }
  .accordion-header.tab_drawer_heading.title {
    color:#fff;font-size: 18px;font-weight: 500;line-height: normal;width: 100% !important;
    height: 52px;padding-left: 26px;padding-right: 15px;background: #395EA6;border: none;
    border-radius: 0;margin-bottom: 12px;align-items: center;justify-content: start;display: flex;
  }
  .accordion-button {
    width: calc(100% - 30px) !important;
    display: flex;
    margin: 0px auto;
    border: none;
    background: #ffffff;
    box-shadow: 0px 1px 4px #46464629;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
    padding: 12px;border:1px solid #bec9dd;
  }
  .accordion-button:not(.collapsed) {
    color: #000000;
    background: #ffffff;
  }
}

/* new styles */
:root {
  --pt-blue: #2d78c3;
  --pt-violet: #6959be;
  --pt-yellow: #ffd700;
  --pt-text: #191919;
  --pt-body: #2b2b2b;
  --pt-muted: #f5f7fc;
  --pt-border: #0c8ae5;
}

body {
  margin: 0;
  font-family: "Poppins", sans-serif;
  background: #ffffff;
  color: var(--pt-text);
}

.privacypolicy-page {
  overflow: clip;
}

.privacypolicy-page img {
  display: block;
  max-width: 100%;
}

.privacypolicy-page .privacypolicy-hero {
  padding: 3rem 0;
  background: linear-gradient(
    252deg,
    var(--pt-violet) 15.2%,
    var(--pt-blue) 80.98%
  );
}

.privacypolicy-page .privacypolicy-hero-copy {
  max-width: 38rem;
  color: #ffffff;
}

.privacypolicy-page .privacypolicy-hero-copy h1 {
  margin: 0 0 1rem;
  color: #000;
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.25;padding: 1rem 12px;
}

.privacypolicy-page .privacypolicy-hero-copy h1 span {
  /*color: var(--pt-yellow);*/color:#000;
}

.privacypolicy-page .privacypolicy-hero-copy h1{
  background-color: #ffe81a;line-height: 3rem;
  width: fit-content;padding: 1rem;border-radius: 9px;
}
.privacypolicy-page .privacypolicy-hero-copy .para {
  margin: 0;
  color: #ffffff;
  font-size: 1.25rem;font-weight: 400;
  line-height: 1.85;
}

.privacypolicy-page .privacypolicy-hero-media {
  overflow: hidden;
  border-radius: 2.15rem;
  box-shadow: 0 4px 28.9px rgba(0, 0, 0, 0.13);
  background-color: white;
  min-height: 350px;
  align-content: center;
}

.privacypolicy-page .privacypolicy-hero-media img {max-width: 60%;margin: 0px auto;}

.privacypolicy-page .privacypolicy-hero .media-hero-media{
      height: 340px;background-color: #fff;border-radius: 34px;padding: 12px;
      display: flex;justify-content: center;
      .desktop-banner{width: 82%;height: auto;}
}

@media (max-width: 1399.98px) {
  .privacypolicy-page .privacypolicy-hero-copy h1 {
    font-size: 2.9rem;
  }
}

@media (max-width: 1199.98px) {
  .privacypolicy-page .privacypolicy-hero-copy h1 {
    font-size: 2.6rem;margin-left: auto;margin-right: auto;
  }
  .privacypolicy-page .privacypolicy-hero .media-hero-media{
    height: fit-content;background-color: #fff;border-radius: 16px;padding: 2rem 12px;
    display: flex;justify-content: center;
  }
  .privacypolicy-page .privacypolicy-hero .media-hero-media .desktop-banner{
    width: 74%;height: auto;
  }
}

@media (max-width: 991.98px) {
  .privacypolicy-page .privacypolicy-hero {
    padding: 2.7rem 0 3rem;
  }

  .privacypolicy-page .privacypolicy-hero-copy {
    text-align: center;margin-left: auto;margin-right: auto;
  }

  .privacypolicy-page .privacypolicy-hero-media {
    min-height: fit-content;padding: 3rem 0;
  }
}

@media (max-width: 767.98px) {
  .privacypolicy-page .privacypolicy-hero-copy h1 {
    font-size: 2rem;
  }

  .privacypolicy-page .privacypolicy-hero-copy p {
    font-size: 0.98rem;
    line-height: 1.75;
  }

  .privacypolicy-page .privacypolicy-hero-media {
    border-radius: 1.4rem;
  }
}

@media (max-width: 575.98px) {
  .privacypolicy-page .privacypolicy-hero {
    padding-top: 2.3rem;
  }

  .privacypolicy-page .privacypolicy-hero-copy h1 {
    font-size: 1.8rem;
  }
}

/*  New styles for term and condition */
.termsandconditions-page {
  overflow: clip;
}

.termsandconditions-page img {
  display: block;
  max-width: 100%;
}

.termsandconditions-page .termsandconditions-hero {
  padding: 3rem 0;
  background: linear-gradient(
    252deg,
    var(--pt-violet) 15.2%,
    var(--pt-blue) 80.98%
  );
}

.termsandconditions-page .termsandconditions-hero-copy {
  max-width: 38rem;
  color: #ffffff;
}

.termsandconditions-page .termsandconditions-hero-copy h1 {
  margin: 0 0 1rem;
  color: #ffffff;
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.25;
}

.termsandconditions-page .termsandconditions-hero-copy h1 span {
  color: var(--pt-yellow);
}

.termsandconditions-page .termsandconditions-hero-copy .para {
  margin: 0;
  color: #ffffff;
  font-size: 1.25rem;font-weight: 400;
  line-height: 1.85;
}

.termsandconditions-page .termsandconditions-hero-media {
  overflow: hidden;
  border-radius: 2.15rem;
  box-shadow: 0 4px 28.9px rgba(0, 0, 0, 0.13);
  background-color: white;
  min-height: 350px;
  align-content: center;
}

.termsandconditions-page .termsandconditions-hero-media img {
  max-width: 60%;
  margin: 0px auto;
}

@media (max-width: 1399.98px) {
  .termsandconditions-page .termsandconditions-hero-copy h1 {
    font-size: 2.9rem;
  }
}

@media (max-width: 1199.98px) {
  /*.termsandconditions-page {margin-top: 100px !important;}*/
  .termsandconditions-page .container {
    padding-left: 10px !important;
  }
  .termsandconditions-page .termsandconditions-hero-copy h1 {
    font-size: 2.6rem;
  }
}

@media (max-width: 991.98px) {
  .termsandconditions-page .termsandconditions-hero {
    padding: 2.7rem 0 3rem;
  }

  .termsandconditions-page .termsandconditions-hero-copy {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .termsandconditions-page .termsandconditions-hero-media {
    min-height: fit-content;
    padding: 3rem 0;
  }
}

@media (max-width: 767.98px) {
  .termsandconditions-page .termsandconditions-hero-copy h1 {
    font-size: 2rem;
  }

  .termsandconditions-page .termsandconditions-hero-copy p {
    font-size: 0.98rem;
    line-height: 1.75;
  }

  .termsandconditions-page .termsandconditions-hero-media {
    border-radius: 1.4rem;
  }
}

@media (max-width: 575.98px) {
  .termsandconditions-page .termsandconditions-hero {
    padding-top: 2.3rem;
  }

  .termsandconditions-page .termsandconditions-hero-copy h1 {
    font-size: 1.8rem;
  }
}
